<h3>API Keys</h3>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

<app-errors [errors]="errors"></app-errors>

<table class="table table-responsive" *ngIf="apiKeys.length">
  <thead>
    <tr>
      <th>Created</th>
      <th>User</th>
      <th>Label</th>
      <th>API Key</th>
      <th>Status</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let key of apiKeys">
      <td>{{key.created}}</td>
      <td>{{key.user}}</td>
      <td>{{key.label}}</td>
      <td>{{key.api_key}}</td>
      <td>{{key.status}}</td>
    </tr>
  </tbody>
</table>
<button class="btn btn-primary mt-1" (click)="createKey()" [disabled]="isCreating">Create a KEY</button>